Subject: git-show documentation

From: Lea Wiemann <[email-masked]>
Date: Wed, 04 Jun 2008 02:50:13 +0200

Just in case someone wants to fix it, man git-log lists a --header 
option (by including rev-list-options.txt), but it doesn't actually 
support this option.  Perhaps rev-list-options.txt should be 
copy-and-pasted instead of included so local changes can be made to 
git-log.txt.

-- Lea